/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Canadian" = "Canadá";

/* button text */
"Cancel" = "Cancelar";

/* button text */
"Change Store" = "Mudar de Loja";

/* alert title */
"Change to the %@ Amazon store?" = "Mudar para a loja da Amazon %@?";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Chinese" = "Chinês";

/* Appears in an empty tableview
   String_On_Page_Template */

"Drag Amazon items to this placeholder" = "Arraste os itens da Amazon para este espaço reservado";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"French" = "França";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"German" = "Alemanha";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Italian" = "Italiano";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Japanese" = "Japão";

/* table cell */
"Loading product data\\U2026" = "Carregando dados do produto…";

/* table cell */
"No Internet connection" = "Nenhuma conexão de Internet";

/* table cell */
"No matching Amazon item found" = "Nenhum item correspondente à Amazon foi encontrado";

/* table cell */
"No matching Amazon product found" = "Nenhum produto Amazon foi encontrado";

/* alert message */
"Not all products are available in every country. By changing the store, some of the products in your list may no longer be found." = "Nem todos os produtos estão disponíveis para este país. Ao mudar a loja, alguns produtos em sua lista podem não ser encontrados.";

/* table cell */
"Please specify an Amazon product to display" = "Especifique um produto da Amazon para ser exibido";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Spanish" = "Espanhol";

/* table cell */
"There was an error loading the item" = "Houve um erro ao carregar o item";

/* Placeholder text */
"This is a placeholder for an Amazon item. It will appear on your published site, or view it in Sandvox by enabling ‘Load data from the Internet’ in Preferences." = "Este é um espaço reservado de um item da Amazon. Ele vai aparecer em seu site publicado ou visualize-o ativando a opção ‘Carregar dados da Internet’, nas preferências do Sabndvox.";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"UK" = "Reino Unido";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"US" = "Estados Unidos";